Bug 1002540 - quota: plethora of warning message
quota: plethora of warning message
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: quota (Show other bugs)
2.1
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Vijaikumar Mallikarjuna
Saurabh
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 08:18 EDT by Saurabh
Modified: 2016-09-17 08:35 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-09 06:50:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saurabh 2013-08-29 08:18:29 EDT
Description of problem:

while executing the test case as mentioned in BZ 1002530, found that brick logs is full of these warning messages,


the brick logs pasted are from node1. 
brick name is /rhs/bricks/d1r1-3


[2013-08-29 11:36:27.177913] I [server-rpc-fops.c:293:server_finodelk_cbk] 0-dr3-server: 202397: FINODELK -2 (e5b3bed6-8aa3-4108-843d-a6c17774c972) ==> (No such file or directory)
[2013-08-29 11:36:27.179516] W [server-resolve.c:419:resolve_anonfd_simple] 0-server: inode for the gfid (e5b3bed6-8aa3-4108-843d-a6c17774c972) is not found. anonymous fd creation failed
[2013-08-29 11:36:27.179792] W [server-resolve.c:419:resolve_anonfd_simple] 0-server: inode for the gfid (e5b3bed6-8aa3-4108-843d-a6c17774c972) is not found. anonymous fd creation failed

Version-Release number of selected component (if applicable):


How reproducible:
always

Expected results:
don't expect these plethora of warning messages

Additional info:
sosreports are uploaded BZ 1002530, can be collected from there.
Comment 2 Vivek Agarwal 2013-10-17 04:48:16 EDT
Per discussion with Saurabh removing this from u1 list

Note You need to log in before you can comment on or make changes to this bug.